/*
Theme Name: thishostingrocks
Version: 2.0
Description: WordPress theme for ThisHosting.Rocks
Template: customizr
Author: thishostingrocks
*/


/* Buttons & Alert Boxes */

.btn.btn-primary, .btn.btn-large.btn-success, .btn.btn-primary.btn-medium {
	color: #fff; 
	background-color: #08c; 
	padding: 13px 13px; 
	margin-bottom: 0; 
	text-decoration:none; 
	display: inline-block;
}

.btn.btn-info.btn-medium, .btn.btn-info.btn-large {
	color: #fff; 
	background-color: #27ae60; 
	padding: 13px 13px; 
	margin-bottom: 0; 
	text-decoration:none; 
	display: inline-block;
}

.alert.alert-info.text-center {
	background-color:#d9edf7; 
	padding: 10px 30px 30px 30px;
}

/* Buttons & Alert Boxes */

/* CTA Footer */
.myButton {
	background-color:transparent;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:20px;
	border:2px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:1.4em;
	font-weight: 500;
	padding:0.1% 2%;
}
.myButton:hover {
	background-color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
.ctaContainer {
	 background: #373b44; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #373b44, #0088cc); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #373b44, #0088cc); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	color:white;
	padding: 2% 2% 2% 2%; 
	text-align:center;
}

/* CTA Footer */


/* CTA Footer 2 */
.myButton {
	background-color:transparent;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:20px;
	border:2px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:1.4em;
	font-weight: 500;
	padding:0.1% 2%;
}
.myButton:hover {
	background-color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
.ctaContainer2 {
	 background: #e74c3c; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #c0392b, #e74c3c); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #c0392b, #e74c3c); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	color:white;
	padding: 2% 2% 2% 2%; 
	text-align:center;
}

/* CTA Footer 2 */


/* More ThisHosting.Rocks */

[data-sek-id="__nimble__0d0d2151ebbd"]
{
		 background: #373b44; /* fallback for old browsers */
  background: -webkit-linear-gradient(to left, #373b44, #0088cc); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to left, #373b44, #0088cc); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
/* More ThisHosting.Rocks */

/* Blockquote background */
blockquote {
	background:#e8eaf6; 
	border-left: 0.5em solid #0088cc;
	border-top: 0.5em solid #e8eaf6;
	border-bottom: 0.5em solid #e8eaf6;
	padding-left: 0.5em;
}

/* Table Responsiveness */

.tablepress {table-layout:auto;}

/* Review CutOut Numbers */

#wppr-slider-comment .wppr-comment-form-meta .meta_option_input {width:20%;}
#wppr-slider-comment .wppr-comment-form-meta label {width:90%;}